Subject: Predicting protein-ligand structures.

From: [email-masked] (Michael K. Gilson)
Date: Mon, 27 Mar 1995 15:39:53 -0500

Given a flexible ligand and a relatively rigid protein whose 3-D
structure in the absence of the ligand is known, is there a way of
reliably generating a several-thousand member (or smaller) set of
protein-ligand complex structures, which is highly likely to include
something close (say 1.5 Angstrom RMSD) to the true structure of the
complex?

Thanks,
Mike Gilson
[email-masked]